@charset "utf-8";
/* CSS Document */


@media screen and ( max-width:959px) {
	#header,
	#footer_sp{
		-webkit-text-size-adjust: none;
		-webkit-font-smoothing: antialiased;
		font-size: 14px;
	}
	
	#body,
	#header,
	#pagetop,
	div#footer div.footer_right{
		float: none !important;
		max-width: 100% !important;
	}

	#header,#footer,
	#header #pagetop,
	#footer .inner
	{
		min-width: auto;
		max-width: auto;
	}

	#body,#pagetop{
		width:94% !important;
		margin-left:3% !important;
	}

	#pagetop{
		position: static !important;
	}

	#header{
		border-bottom:#999 1px solid;
	}
	#header #pagetop{
		padding-bottom:0;
	}

	#header h1#logo_sp, #header p#logo_sp {
		padding-bottom:15px;
		width: 120px;
		margin: 0;
	}

	/*search_form*/

	#search_icon_sp{
		position:absolute;
		top:10px; right: 76px;
		width: 50px; height: 50px;
		background: url("/common/image/icon_header_search_sp.svg") no-repeat 50% 50%;
		border-radius: 6px;
		cursor: pointer;
	}
	#search_icon_sp.open{
		background-color: #3C4248;
	}
	.search_sp{
		display: none;
	}
	.search_sp.block{
		display: block;
	}
	.search_sp__form_bg{
		position: absolute;
		width: 100%;
		height: calc(100% - 74px);
		background-color: rgba(7,10,13,0.75);
		top:74px; left: 0px;
		z-index: 50;
		opacity: 0;
		transition: opacity 0.3s;
	}
	.search_sp__form_bg.is-appear{
		opacity: 1;
	}
	.search_sp__panel{
		position: absolute;
		opacity: 0;
		width: calc(100% - 40px);
		padding: 1.5rem 2rem 2rem;
		background-color: #fff;
		box-shadow: 3px 4px 12px -2px rgba(0,0,0,0.8);
		transition: all 0.3s;
		top: 20px;
		left: 20px;
		z-index: 50;
		text-align: center;
	}
	.search_sp__panel.is-appear{
		opacity: 1;
		top: 80px;
	}
	.search_sp__panel h2{
		font-size: 1.125rem;
		margin: 0 0 1.5rem;
	}
	.search_sp__panel form *{
		font-size: 1rem;
		line-height: 1;
	}
	.search_sp__panel input[type="text"]{
		padding: 1rem 1.5rem;
		border: #999 1px solid;
		width: 100%;
	}
	.search_sp__panel input.search_btn {
		border-radius: 4px; border: none;
		padding: 1.0625rem 1.5rem 1.0625rem 3rem;
		margin: 1.5rem auto;
		background: #387FB5 url("/common/image/icon_header_search.svg") no-repeat 4px 50%;
		color: #fff;
		letter-spacing: 0.2rem;
	}
	
	/*************
	 #gnav_smart 
	***************/

	#gnav_icon{
		position: absolute;
		top:0px; right: 0px;
		width: 70px; height: 70px;
		text-align:center;
		cursor: pointer;
		transition: background-color 0.3s;
	}
	#gnav_icon.open{
		background-color: #3C4248;
	}
	#gnav_icon span {
		display: inline-block;
		box-sizing: border-box;
		position: absolute;
		width: 30px;
		height: 2px;
		background-color: #82888E;
		left: 20px;
		transition: all 0.4s;
	}
	#gnav_icon span:nth-of-type(1) {
		top: 24px;
	}
	#gnav_icon span:nth-of-type(2) {
		top: 32px;
	}
	#gnav_icon span:nth-of-type(3) {
		top: 40px;
	}

	#gnav_icon.open span:nth-of-type(1) {
		transform: translateY(8px) rotate(-45deg);
	}
	#gnav_icon.open span:nth-of-type(2) {
		opacity: 0;
		transform: translateX(8px);
	}
	#gnav_icon.open span:nth-of-type(3) {
		transform: translateY(-8px) rotate(45deg);
	}
	
	/*gnav_smart*/
	.gnav_smart_bg{
		position: absolute;
		width: 100%;
		height: calc(100% - 74px);
		background-color: rgba(7,10,13,0.75);
		top:74px; left: 0px;
		z-index: 50;
		display: none;
		opacity: 0;
		transition: opacity 0.3s;
	}
	.gnav_smart_bg.block{
		display: block;
	}
	.gnav_smart_bg.is-appear{
		opacity: 1;
	}

	#header #gnav_smart{
		position: absolute;
		top:70px;
		left: 0px;
		width: 100%;
		z-index:50;
		line-height: 1;
		overflow: hidden;
		display: none;
		background-color: #3C4248;
		box-shadow: 0px 6px 6px -2px rgba(0,0,0,0.4);
		opacity: 0;
		transition: opacity 0.3s;
	}
	#header #gnav_smart.block{
		display: block;
	}
	#header #gnav_smart.open{
		opacity: 1;
	}

	#gnav_smart li{
		width: 50%;
		float: left;
	}
	#gnav_smart li a{
		display: block;
		padding: 1.5em 1em;
		color: #fff;
		text-decoration: none;
		border-bottom: #82888E 1px solid;
	}
	#gnav_smart li i{
		color:#82888E; margin-right:0.6em;
	}
	#gnav_smart li:nth-child(2n) a{
		border-left: #82888E 1px solid;
	}
	
	#gnav_smart li.language,
	#gnav_smart li.view_mode,
	#gnav_smart li.close{
		width: 100%;
		text-align: center;
	}

	#gnav_smart li.language a,
	#gnav_smart li.view_mode a,
	#gnav_smart li.close p{
		padding: 1.5em 0 1.8em;
		color: #fff;
		border-left:none;
	}

	#header h1#logo, #header p#logo,
	#header .utility,
	#gnav,
	p.bread,
	div.bottom,
	#footer{
		display: none !important;
	}
	
	
	

	/*********************************************************************
	 *  Footer
	 *********************************************************************/

	#footer_sp .inner{
		width:94% !important;
		margin-left:3% !important;
		text-align: left;
		position: relative;
	}

	#footer_sp {
		padding: 20px 0;
		background: #82888E;
		color: #fff;
		line-height: 1.7;
	}
	#footer_sp a {
		color: #fff;
		text-decoration: none;
	}
	#footer_sp a:hover {
		text-decoration: underline;
	}
	#footer_sp .full-width .col6 .col {
		width: 155px;
	}
	#footer_sp .full-width .col6 .l {
		margin-right: 6px;
	}
	#footer_sp ul.link li {
		font-size: 92.3%;
		padding-left: 20px;
		background: url(../images/arrow_white.png) no-repeat 6px 0.4em;
	}
	#footer_sp .logo {
		position: relative;
		float: left;
		width: 96px;
		height: 40px;
		margin-right: 20px;
	}
	#footer_sp .fnav_top {
		float: left;
		width: auto;
		color: #FFF;
		margin-top: 3px;
	}
	#footer_sp .fnav_top li {
		float: left;
		width: auto;
		margin-right: 1em;
	}
	#footer_sp .fnav {
		clear: both;
		display: inherit;
	}
	#footer_sp .fnav .ctg {
		padding: 0 0 0 20px;
		margin-bottom: 0.5em;
		background: url(../images/arrow_gray_large_reverse.png) no-repeat 0 0.3em;
		font-weight: bold;
	}
	#footer_sp .fnav ul.link li {
		font-size: 84.6%;
	}
	#footer_sp .inner_info {
		clear: both;
		float: right;
		width: 140px;
		/*border-top: #B9BABA 1px solid;
		margin-top: 20px;*/
		padding: 10px 0 0;
		margin-bottom: -1.4em;
	}
	#footer_sp .utility_bottom {
		clear: both;
		border-bottom: #B9BABA 1px solid;
		padding-bottom: 10px;
		overflow: hidden;
	}
	#footer_sp .utility_bottom .logo_jp {
		float: left;
		width: 140px;
		margin-top: 0.5em;
		margin-right: 24px;
		letter-spacing: 0.1em;
		font-size: 107%;
		font-weight: bold;
	}
	#footer_sp .utility_bottom ul {
		float: left;
		width: auto;
		margin-top: 2px;
	}
	#footer_sp .utility_bottom li {
		font-size: 92.3%;
		float: left;
		width: auto;
		margin-right: 2em;
	}
	#footer_sp #copyright_sp {
		clear: both;
		font-family: arial;
		font-size: 84.6%;
		padding: 1em 0 2em;
	}

	/*fnav_smart*/

	#footer_sp ul.link{
		position:static;
		float:none !important;
		left:0px;
		margin-bottom:10px;
	}
	#footer_sp ul.link li{
		/*float:left;*/
		margin:0;
	}

	#footer_sp .logo,
	#footer_sp .fnav .col,
	#footer_sp .logo_jp,
	#footer_sp .utility_bottom li{
		float:none !important;
	}
	#footer_sp .fnav .col ul{
		display: none !important;
	}

	#footer_sp .inner_info{
		/* float: right; */
		margin: 0;
		width: 50%;
		position: absolute;
		bottom: 3em;
		right:2%;
	}

	#footer_sp #copyright_sp {
		float: none;
		padding: 0;
		margin: 10px 0 20px;
		font-size:64.2%;
		text-align:left;
	}
	#footer_sp .utility_bottom{
		max-width:100%;
		padding:0 0 1em;
	}
	
	/*update: 191220--youtube*/

/*	#footer_sp .footer_youtube{
		margin-bottom: 2rem;
	}
	#footer_sp .footer_youtube a{
		display: flex;
		justify-content: space-between;
		align-items:center;
		font-size: 0.8125rem;
		line-height: 1.4;
	}
	#footer_sp .footer_youtube__icon{
		flex: 0 0 auto;
		width: auto;
		margin-right: 0.5rem;
	}
	#footer_sp .footer_youtube__txt{
		flex: 1 0 auto;
	}*/
	

/*update: 200904--youtube*/

#footer_sp .footer_youtube{
	margin-bottom: 1rem;
	padding-bottom: 0.75rem;
	border-bottom: #B9BABA 1px solid;
	text-align: center;
}
#footer_sp .footer_youtube a{
	font-size: 0.75rem;
	line-height: 1.4;
}
#footer_sp .footer_youtube__icon{
	width: auto;
	display: block;
	margin-bottom: 0.5rem;
}
#footer_sp .footer_youtube__txt{
	display: block;
}
	
	/*p-gnav_bk*/
	.p-gnav_bk{
		display: none;
	}
	
}

@media screen and ( min-width:960px) {
	#header h1#logo_sp, #header p#logo_sp, #footer_sp{
		display: none;
	}
	#header ul#gnav_smart,
	#header ul#gnav_smart.block{
		display: none;
	}
	#gnav_icon,.gnav_smart_bg{
		display: none;
	}
	#search_icon_sp,
	.search_sp,
	.search_sp.block{
		display: none;
	}
	
}

